Subject: Re: Bug in /usr/bin/ping
From: "Tom Van Looy" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 May 2008 12:52:12 +0000
List-Id: <cygwin.cygwin.com>

I looked a little further and saw that this is a port that I probably just installed to try it out and hoped it had GNU ping arguments (so bash scripts are portable between Linux and Cygwin).

Anyway, I don't know what happend but it's a 4.3BSD utility. Even 4.3BSD derived systems do the return stuff correctly nowadays.

Cygwin port maintained by: Lino Tinoco <[email-masked]>
Please address all questions to the Cygwin mailing list at <[email-masked]>

Shouldn't this package just be dropped or at least be marked obsolete?
Cygwin is supposed to be a Linux-like environment. I don't think outdated 4.3BSD tools belong there. Windows ping even has more similarities with Linux ping than that ping in packages ...

Kind regards,

Tom Van Looy

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/